Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062971 - [abrt] dbus: dbus_malloc0(): dbus-daemon killed by SIGSEGV
Summary: [abrt] dbus: dbus_malloc0(): dbus-daemon killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8ffd8d8852b560eacdb91d26aa9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-09 10:55 UTC by Roman
Modified: 2015-06-29 15:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:05:32 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: cgroup (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: core_backtrace (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: dso_list (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: environ (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: limits (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: maps (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: open_fds (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: proc_pid_status (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: var_log_messages (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details
File: exploitable (deleted)
2014-02-09 10:55 UTC, Roman
no flags Details

Description Roman 2014-02-09 10:55:03 UTC
Description of problem:
I was surfing the Internet using Firefox and listening to music through Rhythmbox.

Version-Release number of selected component:
dbus-1.6.12-8.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /bin/dbus-daemon --fork --print-pid 4 --print-address 6 --session
crash_function: dbus_malloc0
executable:     /usr/bin/dbus-daemon
kernel:         3.12.9-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            42

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 dbus_malloc0 at dbus-memory.c:571
 #3 _dbus_watch_new at dbus-watch.c:101
 #4 _dbus_transport_new_for_socket at dbus-transport-socket.c:1248
 #5 handle_new_client_fd_and_unlock at dbus-server-socket.c:104
 #6 socket_handle_watch at dbus-server-socket.c:209
 #7 dbus_watch_handle at dbus-watch.c:700
 #8 _dbus_loop_iterate at dbus-mainloop.c:842
 #9 _dbus_loop_run at dbus-mainloop.c:906

Comment 1 Roman 2014-02-09 10:55:08 UTC
Created attachment 860935 [details]
File: backtrace

Comment 2 Roman 2014-02-09 10:55:10 UTC
Created attachment 860936 [details]
File: cgroup

Comment 3 Roman 2014-02-09 10:55:12 UTC
Created attachment 860937 [details]
File: core_backtrace

Comment 4 Roman 2014-02-09 10:55:14 UTC
Created attachment 860938 [details]
File: dso_list

Comment 5 Roman 2014-02-09 10:55:16 UTC
Created attachment 860939 [details]
File: environ

Comment 6 Roman 2014-02-09 10:55:17 UTC
Created attachment 860940 [details]
File: limits

Comment 7 Roman 2014-02-09 10:55:19 UTC
Created attachment 860941 [details]
File: maps

Comment 8 Roman 2014-02-09 10:55:21 UTC
Created attachment 860942 [details]
File: open_fds

Comment 9 Roman 2014-02-09 10:55:23 UTC
Created attachment 860943 [details]
File: proc_pid_status

Comment 10 Roman 2014-02-09 10:55:25 UTC
Created attachment 860944 [details]
File: var_log_messages

Comment 11 Roman 2014-02-09 10:55:27 UTC
Created attachment 860945 [details]
File: exploitable

Comment 12 Fedora End Of Life 2015-05-29 10:51:29 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 15:05:32 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.